远程桌面:出现身份验证错误。要求的函数不受支持

远程桌面:出现身份验证错误。要求的函数不受支持 电脑知识

win7远程桌面时出现身份验证错误。要求的函数不受支持适用于 Windows10 Version 1803 的 05
重要更新,补丁号为KB4103721

专业版解决方法:

运行 gpedit.msc,选择“计算机配置”->“管理模板”->“系统”->“凭据分配”,选择“加密
Oracle 修正”,改为启用,选择“易受攻”,OK。

家庭版解决方法:

直接修改本地电脑的注册表,运行 regedit
按以下目录进入:

“HKLM\\Software\\Microsoft\\Windows\\CurrentVersion\\Policies\\System\\CredSSP\\Parameters”

新建一个 32 位 DWORD 类型 的记录,名为:"AllowEncryptionOracle",十进制数值改为 2, OK.

第一种,组策略中找不到“加密 Oracle 修正”,那我就用第二种。同样,第二种,也找不到AllowEncryptionOracle 的记录类型。后来,我手工加进去了,CredSSP、Parameters和AllowEncryptionOracle。结果,就可以用了。

© 版权声明
THE END
喜欢就支持一下吧
点赞14 分享
评论 抢沙发
头像
欢迎您留下宝贵的见解!
提交
头像

昵称

取消
昵称表情代码图片